.offers_box {
	display: block;
	position: relative;
	font-family: Tahoma, sans-serif;
	font-size: 16px;
	line-height: 1;
}

.offers_box .offers_pages, .offers_box .offers_page {
	display: block;
	position: relative;
	overflow: hidden;
}

.offers_box .offers {
	display: flex;
	margin: 0 -20px;
	flex-wrap: wrap;
}

.offers_box .hidden {
	display: none;
}

.offers_box .offer {
	display: block;
	width: calc(50% - 40px);
	margin: 0 20px 40px;
	border: 1px solid #e8e8e8;
	border-radius:4px;
	box-sizing: border-box;
	padding: 20px 20px 15px;
	position: relative;
	text-align: center;
}

.offers_box .offer_logo {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	overflow: hidden;
	height: 140px;
	margin-bottom: 15px;
	z-index: 1;
}

.offers_box .offer_logo img {
	display: inline-block;
	width: auto;
	height: auto;
	max-height: 100%;
	max-width: 100%;
	position: relative;
	z-index: 1;
}

.offers_box .offer_logo.large {
	height: 140px;
}

.offers_box .offer_logo.large img {
	background-size: contain;
}

.offers_box .offer_tip {
	display: block;
	position: absolute;
	color: #ffffff;
	padding: 6px 10px;
	left: 0;
	top: 10px;
	background-color: rgba(0,0,0,0.8);
	z-index: 2;
	font-size: 14px;
	line-height: 20px;
	border-radius: 0 20px 20px 0;
}

.offers_box .offer_best {
	display: block;
	top: 0;
	right: 0;
	position: absolute;
	width: 78px;
	height: 34px;
	z-index: 10;
	background: url(data:image/png;base64,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) 50% 50% no-repeat
}

.offers_box .offer_title {
	display: block;
	margin-bottom: 15px;
	color: #697686;
	font-size: 18px;
	font-weight: 600;
	transition: 0.2s;
	text-decoration: none;
}

.offers_box a.offer_title:hover {
	color: #3498db;
}

.offers_box .offer_items {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	overflow: hidden;
	margin-bottom: 15px
}

.offers_box .offer_item {
	padding: 10px;
	margin: -2px 0 0 -2px;
	border-left: 1px solid #e2e2e2;
	border-top: 1px solid #e2e2e2;
	width: 50%;
	box-sizing: border-box;
	text-align: left;
}

.offers_box .offer_label {
	display: block;
	color: #697686;
	font-size: 14px;
	line-height: 1;
	font-weight: 400;
	margin-bottom: 6px;
}

.offers_box .offer_item {
	display: block;
	color: #2F7ABF;
	font-size: 15px;
	font-weight: 700;
	line-height: 1.5;
}

.offers_box .offer_top, .offers_box .offer_bottom {
	display: block;
	color: #697686;
	font-size: 14px;
	line-height: 1.33;
	font-weight: 400;
	margin-bottom: 15px;
}
.offer_bottom:before {
	content: "\f017";
	display: inline-block;
    font: normal normal normal 12px/1 FontAwesome;
    font-size: 13px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	margin-right:5px;
}

.offer_bottom span {
	color:#079c07;
}

.offers_box .offer_top {
    font-weight: bold;
    font-size: 13px;
    line-height: 1.5;
    color: #079c07;
}

.offers_box .offer_bottom {
	margin-bottom: 0;
}

.offers_box .offer_button {
	display: block;
	background-color: #5e17eb;
	color: #fefffe;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5;
	text-transform: uppercase;
	padding: 15px 20px;
	transition: .2s;
	text-decoration: none;
	margin: 0 auto 15px;
	border-radius:4px;
}

.offers_box .offer_button:hover {
	background-color: #722ff8;
}

.offers_box .offer_button:last-child {
	margin-bottom: 5px;
}

.offers_box .offer_more {
	display: block;
	text-align: center;
	margin-top: 8px;
}

.offers_box .offer_more a {
	display: inline-block;
	font-size: 16px;
	line-height: 20px;
	text-decoration: underline;
	color: #de2c3b;
}

.offers_box .offer_more a:hover {
	text-decoration: none;
}

.offers_box .offers_nav {
	display: flex;
	justify-content: center;
	text-align: center;
	background: #f6f6f6;
	margin-bottom: 40px;
	padding: 0 20px;
}

.offers_box .page {
	display: inline-block;
	width: 40px;
	height: 40px;
	box-sizing: border-box;
	padding: 10px 0;
	color: #697686;
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	text-align: center;
	margin: 0;
	transition: 0.2s;
	cursor: pointer;
}

.offers_box .page.active {
	color: #3498db;
}

.offers_box .page:hover {
	background-color: #3498db;
	color: #ffffff;
}

.offers_box .offer_heading {
	display: block;
	position: relative;
	margin-right: 20px;
	width: 150px;
	flex-grow: 0;
	flex-shrink: 0;
}

.offers_box .offer_wide {
	display: flex;
	align-items: center;
	width: calc(100% - 40px);
	padding: 20px;
	text-align: left;
	margin-bottom: 20px;
}

.offers_box .offer_actions {
	display: block;
	position: relative;
	flex-grow: 0;
}

.offer_wide .offer_top {
	margin-bottom: 0;
	font-size: 14px;
	line-height: 1.25;
}

.offer_wide .offer_items {
	width: auto;
	flex-grow: 1;
	margin-right: 15px;
	margin-bottom: 0;
}

.offer_wide .offer_button {
	padding: 10px 15px;
	font-size: 18px;
	text-align: center;
}

.offer_wide.has_best .offer_actions {
	padding-top: 20px;
}

.offers_box .offer_compact {
	display: flex;
	flex-direction: column;
	align-items: stretch;
}

.offer_compact .offer_logo {
	flex-grow: 0;
	flex-shrink: 0;
	width: 100%;
}

.offer_compact .offer_items {
	display: table;
	width: 100%;
	margin: 0 0 20px;
	flex-grow: 1;
}

.offer_compact .offer_item {
	display: table-row;
	padding: 0;
	margin: 0;
	align-items: center;
	width: auto;
	border: none;
}

.offer_compact .offer_item:last-child {
	margin-bottom: 0;
}

.offer_compact .offer_label {
	display: table-cell;
	vertical-align: middle;
	margin: 0;
	padding: 0 10px 10px 0;
	line-height: 19px;
}

.offer_compact .offer_text {
	display: table-cell;
	vertical-align: middle;
	width: auto;
	font-size: 14px;
	font-weight: 400;
	line-height: 19px;
	padding: 0 0 10px 0;
	color: #333333;
}

.offer_compact .offer_button {
	margin-top: auto;
	width: 100%;
	box-sizing: border-box;
}

.offer_compact .offer_more {
	margin-top: 0;
}

.offer_list .offer_items {
	display: block;
	position: relative;
}

.offer_list .offer_item {
	padding: 0 0 15px;
	margin: 0 0 15px;
	border: none;
	border-bottom: 1px solid #e2e2e2;
	width: auto;
}

.offer_list .offer_item:last-child {
	margin-bottom: 0;
	border-bottom: none;
}

@media all and (max-width: 1024px) {

	.offers_box .offers {
		margin: 0 -10px;
	}

	.offers_box .offer {
		width: calc(50% - 20px);
		margin: 0 10px 20px;
	}

	.offers_box .offer_title {
		font-size: 20px;
	}

	.offers_box .offer_item {
		font-size: 14px;
	}

	.offers_box .offer_top, .offers_box .offer_bottom {
		font-size: 14px;
	}

	.offers_box .offer_button {
		padding: 10px;
		font-size: 18px;
	}

	.offers_box .offer_wide {
		width: calc(100% - 20px);
	}

	.offers_box .offer_logo.large {
		height: 100px;
	}

}

@media all and (max-width: 640px) {

	.offers_box .offers {
		display: block;
		margin: 0;
	}

	.offers_box .offer {
		width: auto;
		margin: 0 auto 20px;
		max-width: 420px;
	}

	.offers_box .offer_wide {
		width: 100%;
		flex-wrap: wrap;
		max-width: none;
	}

	.offers_box .offer_heading {
		order: 1;
		width: 50%;
		box-sizing: border-box;
		padding-right: 20px;
		margin: 0;
	}

	.offers_box .offer_actions {
		order: 2;
		width: 50%;
	}

	.offer_wide .offer_items {
		order: 3;
		width: 100%;
		margin: 20px 0 0;
	}

}

@media all and (max-width: 420px) {

	.offers_box .offer_wide {
		padding: 15px;
	}

	.offers_box .offer_heading {
		width: 100%;
		padding: 0;
		margin: 0;
		text-align: center;
	}

	.offers_box .offer_items {
		margin-top: 15px;
	}

	.offers_box .offer_actions {
		order: 4;
		width: 100%;
		text-align: center;
		margin-top: 15px;
	}

}